1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Spamasssasin and CLAMAV

Discussion in 'Plesk for Linux - 8.x and Older' started by umbroboy, Oct 27, 2005.

  1. umbroboy

    umbroboy Guest

    0
     
    Hello,

    i have suse 9.2 and plesk.

    How can i install spamassasin and CLAMAV?

    Thanks
     
  2. Galactic Zero

    Galactic Zero Guest

    0
     
    Head on over to atomicrocketturtle.com and use yum to install both clamd and spamassassin... Lots of documentation there.
     
  3. Griffith

    Griffith Guest

    0
     
    He doesn't have rpms for suse, just centos / wbel/ redhat etc
     
  4. ShadowMan@

    ShadowMan@ Guest

    0
     
    Suse 9.1 and clamav install on Plesk 7.5.x

    For the clamav part:

    It really amazes me that people cannot or refuse to do a simple search.
    Search terms: "suse AND clamav"
    http://forum.plesk.com/showthread.php?s=&threadid=19896&highlight=suse+AND+clamav

    which references:
    http://www.mittelstedt.net/clamplesk.html

    For the spamassassin part:
    Search terms: "suse AND spamassassin"
    http://forum.plesk.com/showthread.php?s=&threadid=26998&highlight=suse+AND+spamassassin

    Look for the post by kleriker


    I don't mind helping people, that is what the forum is here for, but I just get sick of people that cannot even be bothered to do a simple search first. If you don't like my comments, then stop being lazy.

    I realize both these posts deal with Suse 9.1, but they should be ok for 9.2 as well. Good luck and have a nice day.
     
  5. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    I SO know how you feel :p
     
Loading...